/**********
* General *
**********/

#film-node-form label, 
#collectif-node-form label{
	font-family: " Existence Light";
  font-size:1.6em;
  font-weight:normal;
}
#film-node-form .description, 
#collectif-node-form .description{
	font-size:0.8em;
}
#film-node-form #edit-actions, 
#collectif-node-form #edit-actions{
	text-align:center;
}
#film-node-form #edit-actions #edit-skip, 
#film-node-form #edit-actions #edit-preview{
	display:none;
}
#film-node-form #edit-actions #edit-delete{
  float:left;
  background-image:none;
  background-color:#941E1E;
}
#film-node-form #edit-actions #edit-delete:active{
  background-image:none;
  background-color:#E02D2D;
}
#film-node-form tbody,
#film-node-form tr, 
#film-node-form th, 
#collectif-node-form tbody,
#collectif-node-form tr, 
#collectif-node-form th{
  border:0;
}
#film-node-form .tabledrag-toggle-weight-wrapper, 
#film-node-form .sticky-header, 
#film-node-form td.field-multiple-drag, 
#film-node-form td a.edit-dialog, 
#collectif-node-form .tabledrag-toggle-weight-wrapper, 
#collectif-node-form .sticky-header, 
#collectif-node-form td.field-multiple-drag, 
#collectif-node-form td a.edit-dialog{
	display:none;
}
#film-node-form .step-format{
  height:40px;
  width:500px;
  background-image:url('../img/film-form-steps.png');
	margin-bottom: 1em;
}
#film-node-form .step-1{
  background-position:0 0px;
}
#film-node-form .step-2{
  background-position:0 -40px;
}
#film-node-form .step-3{
  background-position:0 -80px;
}
#film-node-form .step-4{
  background-position:0 -120px;
}
/*********
* Page 1 *
*********/

/*titre*/
#film-node-form .form-item-title > label{
	display:inline-block;
}
/*synopsis*/
#film-node-form #edit-field-synopsis{
  margin:0 -2em;
  padding:1em 2em;
  background-color:#C5CAD0;
	color:#000;
}
#film-node-form #edit-field-synopsis label, #film-node-form #edit-field-synopsis .form-textarea-wrapper{
	display:inline-block;
	vertical-align:top;
  margin-right:4em;
}
#film-node-form #edit-field-synopsis textarea{
	background-color:#4C4D4F;
	color:#fff;
}
#film-node-form #edit-field-synopsis .description{
  position:relative;
  display:inline-block;
  width:15em;
  top:-5em;
}
#film-node-form .text-format-wrapper > #edit-field-synopsis-und-0-format{
	display:none;
}

/*********
* Page 2 *
*********/

/*Type de films*/
#film-node-form #edit-field-type-de-film .form-type-checkboxes{
	background-color: #C5CAD1;
	color : #191E1E;
  margin:0 -2em;
  padding:1em 2em;
}
#film-node-form #edit-field-type-de-film #edit-field-type-de-film-und{
	text-align:center;
}
#film-node-form #edit-field-type-de-film .form-type-checkbox{
	display: inline-block;
	width:auto;
	text-align:center;
}
#film-node-form #edit-field-type-de-film [type="checkbox"]:not(:checked), 
#film-node-form #edit-field-type-de-film [type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
#film-node-form #edit-field-type-de-film [type="checkbox"]:not(:checked) + label, 
#film-node-form #edit-field-type-de-film [type="checkbox"]:checked + label{
  cursor: pointer;
	margin-right:3em;
}
#film-node-form #edit-field-type-de-film [type="checkbox"]:checked + label:after, 
#film-node-form #edit-field-type-de-film [type="checkbox"]:not(:checked) + label:after {
  content: '';
  width: 70px; height: 70px;
  background-image: url('../img/type-sprite70.png');
	background-repeat:no-repeat;
	display:block;
	margin:0 auto;
}
#film-node-form #edit-field-type-de-film [type="checkbox"]:not(:checked) + label:after{
  opacity: 0.5;
}
#film-node-form #edit-field-type-de-film [type="checkbox"]:checked + label:after{
  opacity: 1;
}
#film-node-form #edit-field-type-de-film .form-item-field-type-de-film-und-51 [type="checkbox"]:checked + label:after,
#film-node-form #edit-field-type-de-film .form-item-field-type-de-film-und-51 [type="checkbox"]:not(:checked) + label:after{
	background-position:0 -70px;
}
#film-node-form #edit-field-type-de-film .form-item-field-type-de-film-und-52 [type="checkbox"]:checked + label:after,
#film-node-form #edit-field-type-de-film .form-item-field-type-de-film-und-52 [type="checkbox"]:not(:checked) + label:after{
	background-position:0 0px;
}
#film-node-form #edit-field-type-de-film .form-item-field-type-de-film-und-53 [type="checkbox"]:checked + label:after,
#film-node-form #edit-field-type-de-film .form-item-field-type-de-film-und-53 [type="checkbox"]:not(:checked) + label:after{
	background-position:0 -210px;
}
#film-node-form #edit-field-type-de-film .form-item-field-type-de-film-und-54 [type="checkbox"]:checked + label:after,
#film-node-form #edit-field-type-de-film .form-item-field-type-de-film-und-54 [type="checkbox"]:not(:checked) + label:after{
	background-position:0 -140px;
}
/*Licences*/
#film-node-form #edit-field-licence{
	position:relative;
	display:inline-block;
	border-right:2px solid #777D7D;
	width:220px;
  padding:1em 2em;
}
#film-node-form #edit-field-licence [type="radio"]:not(:checked), 
#film-node-form #edit-field-licence [type="radio"]:checked {
  position: absolute;
  left: -9999px;
}
#film-node-form #edit-field-licence .form-type-radio{
	position:relative;
	display:inline-block;
	width:160px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:10px;
	margin-right:10px;
	min-height:40px;
}
#film-node-form #edit-field-licence [type="radio"]:not(:checked) + label, 
#film-node-form #edit-field-licence [type="radio"]:checked + label{
  cursor: pointer;
}
#film-node-form #edit-field-licence [type="radio"]:not(:checked) + label{
	font-size: 0;
}
#film-node-form #edit-field-licence [type="radio"]:checked + label{
	font-size: 0.8em;
}
#film-node-form #edit-field-licence [type="radio"]:checked + label:after, 
#film-node-form #edit-field-licence [type="radio"]:not(:checked) + label:after {
  content: '';
  width: 160px; height: 40px;
  background-image: url('../img/licence-sprite40.png');
	background-repeat:no-repeat;
	display:block;
	margin:0 auto;
}
#film-node-form #edit-field-licence [type="radio"]:not(:checked) + label:after{
  opacity: 0.5;
}
#film-node-form #edit-field-licence [type="radio"]:checked + label:after{
  opacity: 1;
}
#film-node-form #edit-field-licence [type="radio"]:checked + label[for="edit-field-licence-und-41"]:after, 
#film-node-form #edit-field-licence [type="radio"]:not(:checked) + label[for="edit-field-licence-und-41"]:after {
	background-position:0 0px;
}
#film-node-form #edit-field-licence [type="radio"]:checked + label[for="edit-field-licence-und-42"]:after, 
#film-node-form #edit-field-licence [type="radio"]:not(:checked) + label[for="edit-field-licence-und-42"]:after {
	background-position:0 -40px;
}
#film-node-form #edit-field-licence [type="radio"]:checked + label[for="edit-field-licence-und-43"]:after, 
#film-node-form #edit-field-licence [type="radio"]:not(:checked) + label[for="edit-field-licence-und-43"]:after {
	background-position:0 -80px;
}
#film-node-form #edit-field-licence [type="radio"]:checked + label[for="edit-field-licence-und-44"]:after, 
#film-node-form #edit-field-licence [type="radio"]:not(:checked) + label[for="edit-field-licence-und-44"]:after {
	background-position:0 -120px;
}
#film-node-form #edit-field-licence [type="radio"]:checked + label[for="edit-field-licence-und-45"]:after, 
#film-node-form #edit-field-licence [type="radio"]:not(:checked) + label[for="edit-field-licence-und-45"]:after {
	background-position:0 -160px;
}
#film-node-form #edit-field-licence [type="radio"]:checked + label[for="edit-field-licence-und-46"]:after, 
#film-node-form #edit-field-licence [type="radio"]:not(:checked) + label[for="edit-field-licence-und-46"]:after {
	background-position:0 -200px;
}
#film-node-form #edit-field-licence [type="radio"]:checked + label[for="edit-field-licence-und-47"]:after, 
#film-node-form #edit-field-licence [type="radio"]:not(:checked) + label[for="edit-field-licence-und-47"]:after {
	background-position:0 -240px;
}
/*Techniques*/
#film-node-form #edit-field-technique-s-{
	display:inline-block;
	border-right:2px solid #777D7D;
	width: auto;
  padding:1em 2em;
	vertical-align:top;
	text-align:center;
}
#film-node-form #edit-field-technique-s- [type="checkbox"]:not(:checked), 
#film-node-form #edit-field-technique-s- [type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
#film-node-form #edit-field-technique-s- [type="checkbox"]:not(:checked) + label, 
#film-node-form #edit-field-technique-s- [type="checkbox"]:checked + label{
  cursor: pointer;
	display:inline-block;
	padding:0.1em 0.5em;
	width:15em;
	text-align:center;
  font-size:1.1em;
}
#film-node-form #edit-field-technique-s- [type="checkbox"]:not(:checked) + label{
	color:#000;
	background-color:#7D8185;
}
#film-node-form #edit-field-technique-s- [type="checkbox"]:checked + label{
	color:#000;
	background-color:#C5CAD0;
	border:3px solid #191E1E;
  outline:1px solid #fff;
}
/*Le collectif*/
#film-node-form #edit-field-collectif-test2{
	display:inline-block;
	vertical-align:top;
  padding:1em 2em;
}
#film-node-form #edit-field-collectif-test2 th.field-label {
	border-bottom:0px;
	text-align:center;
}

/*********
* Page 3 *
*********/

/*********
* Page 4 *
*********/
/*video*/
#film-node-form #edit-field-video{
	background-color: #C5CAD1;
	color : #191E1E;
  margin:0 -2em;
  padding:1em 2em;
}
#film-node-form #edit-field-video .file-resup-wrapper a.button{
	border:0;
	padding:0.1em 0.8em;
	margin:0.5em 0.5em 0.2em 0;
	border-radius:3px;
	color:#fff;
	cursor:pointer;
	background-color: rgb(34,121,168);
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(34,121,168)), to(#223F55));
	background-image: -webkit-linear-gradient(top, rgb(34,121,168), #223F55);
	background-image: -moz-linear-gradient(top, rgb(34,121,168), #223F55);
	background-image: -ms-linear-gradient(top, rgb(34,121,168), #223F55);
	background-image: -o-linear-gradient(top, rgb(34,121,168), #223F55);
	background-image: linear-gradient(to bottom, rgb(34,121,168), #223F55);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=rgb(34,121,168), endColorstr=#223F55);
}
/*barre de progression*/
#film-node-form #edit-field-video .file-resup-wrapper{
	text-align:center;
}
#film-node-form #edit-field-video .progress{
	position:relative;
	display:block;
}
#film-node-form #edit-field-video .progress .bar{
	display:inline-block;
	height:250px;
	width:250px;
	border-radius:200px;
	-webkit-transform: rotateZ(-90deg);
	transform: rotateZ(-90deg);
  background: none repeat scroll 0% 0% transparent;
  border-color: #000;
  border: 2px solid;
  overflow:hidden;
}
#film-node-form #edit-field-video .progress .bar:before{
  content:"";
  position: absolute;
  z-index:10;
  top:3px;
  bottom:3px;
  left:3px;
  right:3px;
  border: 2px solid #000;
	border-radius:200px;
}
#film-node-form #edit-field-video .progress .bar:after{
  content:"";
  position: absolute;
  z-index:10;
  top:8px;
  bottom:8px;
  left:8px;
  right:8px;
  border: 1px solid #000;
	border-radius:200px;
}
#film-node-form #edit-field-video .progress .filled {
  background: none repeat scroll 0% 0% #2279A8;
	height:100%;
}
#film-node-form #edit-field-video .progress .percentage {
	display:block;
  float:none;
  position:relative;
	top:-180px;
  font-size:2em;
	font-family: ' Existence Light', sans-serif;
	font-weight:normal;
	display:block;
}
#film-node-form #edit-field-video .progress .message{
	display:block;
  position:relative;
	top:-150px;
	font-size:0.8em;
}
#film-node-form #edit-field-video .file-resup-wrapper .drop-message{
	color:#777;
	font-size:0.8em;
}
/*j'atteste*/
#film-node-form #edit-field-j-atteste-2 label{
	font-size:1.1em;
}
/*********
* Collectif
*********/
#edit-field-membres{
	float:right;
}
#collectif-node-form label{
	display:inline-block;
}
#collectif-node-form #edit-field-miniature{
	background-color: #C5CAD1;
	color : #191E1E;
  margin:0 -2em;
  padding:1em 2em;
}
#collectif-node-form #edit-field-site-internet .link-field-subrow {
	display:inline-block;
	vertical-align:middle;
	margin-left:1em;
}
#collectif-node-form #edit-field-description-collectif{
	width:50%;
}
